/*# sourceMappingURL=app.css.map*/

*, :after, :before {
	box-sizing: inherit;
}

* {
	font-family: inherit;
}

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
	border: 0;
	margin: 0;
	padding: 0;
}

html {
	box-sizing: border-box;
}

body {
	background-color: var(--color-bg, #fff);
}

article, aside, details, figcaption, figure, footer, form legend, header, hgroup, main, menu, nav, section {
	display: block;
}

ol li, ul li {
	line-height: 24px;
}

blockquote, q {
	quotes: none;
}

button, input, select, textarea {
	margin: 0;
}

.btn, .form-control, .link, .reset {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: transparent;
	border: 0;
	border-radius: 0;
	color: inherit;
	line-height: inherit;
	padding: 0;
}

select.form-control::-ms-expand {
	display: none;
}

textarea {
	overflow: auto;
	resize: vertical;
	vertical-align: top;
}

input::-ms-clear {
	display: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

img, svg, video {
	max-width: 100%;
}

:root {
	--font-primary: "DM Sans", sans-serif;
	--font-primary-bold: "DM Sans Bold", sans-serif;
	--red-300: #ffe8e9;
	--red-600: #f8454d;
	--red-700: #d82830;
	--gray-600: #eee;
	--gray-900: #999;
	--gray-300: #c2c2c2;
	--gray-666: #666;
	--gray-333: #333;
	--black-161: #161616;
	--container: 1300px;
	--narrow-container: 880px;
}

html {
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: auto;
	-moz-text-size-adjust: auto;
	text-size-adjust: auto;
}

body {
	font-family: var(--font-primary);
}

body.menu-open {
	overflow: hidden;
}

.container {
	margin: 0 auto;
	max-width: var(--container);
	padding: 0 clamp(16px, 4.5714285714px + .0357142857 * 100vw, 40px);
	width: 100%;
}

.container.narrow {
	max-width: var(--narrow-container);
}

.container .container {
	max-width: none;
	padding: unset;
	width: auto;
}

.narrow__container {
	--container: var(--narrow-container);
}

.content-wrapper {
	margin-top: 72px;
}

img {
	height: auto;
	max-width: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

.title, h1 {
	font-size: clamp(36px, 29.6px + .02 * 100vw, 56px);
	line-height: clamp(48px, 42.88px + .016 * 100vw, 64px);
}

.title, h1, h2 {
	font-family: var(--font-primary-bold);
}

h2 {
	font-size: clamp(30px, 26.8px + .01 * 100vw, 40px);
	line-height: clamp(38px, 33.52px + .014 * 100vw, 52px);
}

.slide__desc, h3 {
	font-family: var(--font-primary-bold);
	font-size: clamp(28px, 26.72px + .004 * 100vw, 32px);
	line-height: clamp(32px, 28.8px + .01 * 100vw, 42px);
}

a {
	color: var(--red-700);
	text-decoration: unset !important;
	transition: color .3s ease, background-color .3s ease;
}

a:hover {
	color: var(--red-600);
}

a:visited {
	color: var(--red-700);
}

a.wp-element-button:visited {
	color: initial;
}

a.has-vivid-red-background-color:hover {
	background-color: var(--red-600) !important;
	border-color: var(--red-600);
	color: #fff;
}

p {
	line-height: 1.6rem;
	margin-bottom: 16px;
}

ol, ul {
	margin-bottom: 10px;
	padding-left: 25px;
}

.btn {
	border: 2px solid #fff;
	border-radius: 8px;
	cursor: pointer;
	display: inline-block;
	font-family: var(--font-primary-bold);
	font-size: 1rem;
	font-weight: 400;
	line-height: 16px;
	overflow: hidden;
	padding: 14px 46px;
	text-align: center;
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	vertical-align: middle;
	white-space: normal;
}

.btn:hover {
	background-color: #fff;
	color: var(--red-700);
}

.btn__red {
	background-color: var(--red-700);
	border-color: var(--red-700);
	color: #fff;
}

.btn__red:hover {
	background-color: var(--red-600);
	border-color: var(--red-600);
	color: #fff;
}

.btn__red:visited, .btn__white-inner {
	color: #fff;
}

.btn__white-inner:hover {
	background-color: hsla(0, 0%, 100%, .1);
	border-color: #fff;
	color: #fff;
}

.btn__white-inner:visited {
	color: #fff;
}

.btn__more {
	border: 2px solid var(--red-700);
	color: var(--red-700);
}

.btn__more:hover {
	background-color: var(--red-300);
}

@media (max-width:781px) {
	.p0-mobile {
		padding: 0 !important;
	}
}

.decor__el {
	background-color: var(--red-700);
	border-radius: 2px;
	margin-top: clamp(20px, 13.6px + .02 * 100vw, 40px);
	max-width: 770px;
	min-height: clamp(5px, 4.04px + .003 * 100vw, 8px);
}

.decor__bg {
	background-color: #000;
	height: 100%;
	opacity: .64;
	position: absolute;
	width: 100%;
	z-index: 1;
}

.decor__line {
	background: var(--gray-300);
	height: 1px;
	width: 100%;
}

.link {
	align-items: center;
	color: var(--red-700);
	display: flex;
	font-family: var(--font-primary-bold);
	position: relative;
	text-decoration: unset;
}

.link:hover {
	color: var(--red-600);
}

.link:hover svg {
	margin-left: 10px;
}

.link:hover svg path {
	fill: var(--red-600);
}

.link svg {
	margin-left: 7px;
	margin-top: 4px;
	transition: margin-left .15s ease;
}

.employee__list, .post__list {
	align-items: stretch;
	display: grid;
	gap: clamp(40px, 30.4px + .03 * 100vw, 70px);
	grid-template-columns: repeat(1, minmax(200px, 1fr));
	margin-bottom: clamp(35px, 28.28px + .021 * 100vw, 56px);
	row-gap: 30px;
}

@media screen and (min-width:768px) {
	.employee__list, .post__list {
		grid-template-columns: repeat(2, minmax(200px, 1fr));
	}
}

@media screen and (min-width:992px) {
	.employee__list, .post__list {
		grid-template-columns: repeat(3, minmax(200px, 1fr));
	}
}

.employee__list .post__card, .post__list .post__card {
	background-color: transparent;
	position: relative;
	transition: transform .8s ease;
}

.employee__list .post__card .post__card-header .post__card-link, .post__list .post__card .post__card-header .post__card-link {
	position: relative;
}

.employee__list .post__card .post__card-header .post__card-link:before, .post__list .post__card .post__card-header .post__card-link:before {
	background-color: transparent;
	border-radius: 8px;
	content: "";
	height: 100%;
	left: 0;
	opacity: 80%;
	position: absolute;
	top: 0;
	transition: background-color .5s ease-out;
	width: 100%;
}

.employee__list .post__card .post__card-header .post__card-link:hover:before, .post__list .post__card .post__card-header .post__card-link:hover:before {
	background-color: var(--red-600);
}

.employee__list .post__card .post__card-header .post__card-thumbnail, .post__list .post__card .post__card-header .post__card-thumbnail {
	border-radius: 8px;
	width: 100%;
}

.employee__list .post__card .post__card-header .post__card-date, .post__list .post__card .post__card-header .post__card-date {
	color: #000;
	display: block;
	font-size: 12px;
	line-height: 16px;
	margin-top: 10px;
}

.employee__list .post__card .post__card-header .post__card-date:first-child, .post__list .post__card .post__card-header .post__card-date:first-child {
	margin-top: 0 !important;
}

.employee__list .post__card .post__card-body .post__card-title, .post__list .post__card .post__card-body .post__card-title {
	color: #000;
	font-size: clamp(18px, 17.36px + .002 * 100vw, 20px);
	line-height: clamp(26px, 25.36px + .002 * 100vw, 28px);
	margin-top: 10px;
}

.employee__list .post__card .post__card-body.small-desc .post__card-desc, .post__list .post__card .post__card-body.small-desc .post__card-desc {
	font-size: 12px;
	line-height: 16px;
}

.employee__list .post__card .post__card-body .post__card-desc, .post__list .post__card .post__card-body .post__card-desc {
	font-size: 16px;
	line-height: 24px;
	margin-top: 8px;
}

.employee__list .post__card .post__card-body .post__card-link, .post__list .post__card .post__card-body .post__card-link {
	margin-top: 10px;
}

.hidden {
	display: none;
}

.menu-item.current-menu-item>a {
	color: var(--red-600) !important;
}

.menu-item a {
	color: #000;
	font-size: 16px;
	font-weight: 400;
	line-height: 16px;
	position: relative;
	text-decoration: unset;
	transition: color .15s ease;
}

@media screen and (max-width:768px) {
	.menu-item a {
		font-size: 18px;
	}
}

.menu-item a:hover {
	color: var(--red-600) !important;
}

.post__meta {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	margin-top: 25px;
}

.post__meta .post__date {
	font-size: 12px;
	line-height: 16px;
}

.post__meta .link_all {
	color: #000;
	-moz-column-gap: 16px;
	column-gap: 16px;
	display: flex;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	place-items: center;
}

.post__meta .share__social {
	align-items: center;
	display: flex;
	gap: 10px;
	justify-content: flex-end;
	margin-left: auto;
}

.post__meta .share__social .social__label {
	font-size: 12px;
	line-height: 16px;
}

.post__meta .share__social .shared__button {
	display: flex;
}

.post__meta .share__social .shared__button svg {
	height: 17px;
	width: 17px;
}

.container.narrow>.page__title {
	font-size: clamp(36px, 30.88px + .016 * 100vw, 52px);
	line-height: clamp(48px, 44.8px + .01 * 100vw, 58px);
}

.header {
	background: #fff;
	left: 0;
	padding: 18px 0;
	position: fixed;
	text-align: center;
	top: 0;
	transition: padding .5s ease;
	width: 100%;
	z-index: 999;
}

body.scrolled .header {
	padding: 10px 0;
}

.header .wrapper {
	align-items: center;
	display: grid;
	grid-template-columns: max-content 1fr;
}

.header .wrapper .custom-logo-link {
	display: flex;
	transition: width .5s ease;
	width: 120px;
}

body.scrolled .header .wrapper .custom-logo-link {
	width: 100px;
}

.header .wrapper .mobile__menu {
	height: 35px;
	margin-left: auto;
	position: relative;
	width: 45px;
}

.header .wrapper .mobile__menu.open:after, .header .wrapper .mobile__menu.open:before {
	transform: rotate(45deg);
}

.header .wrapper .mobile__menu.open:after {
	transform: rotate(-45deg);
}

.header .wrapper .mobile__menu:after, .header .wrapper .mobile__menu:before {
	background-color: var(--red-700);
	bottom: 50%;
	content: "";
	height: 2px;
	left: 0;
	position: absolute;
	transform: translateY(-5px);
	transition: transform .5s ease;
	width: 100%;
}

.header .wrapper .mobile__menu:after {
	transform: translateY(8px);
}

@media screen and (min-width:768px) {
	.header .wrapper .mobile__menu {
		display: none;
	}
}

.footer {
	margin: clamp(50px, 40.4px + .03 * 100vw, 80px) 0 clamp(40px, 30.4px + .03 * 100vw, 70px);
}

.footer .footer__wrapper {
	display: grid;
	gap: 16px;
	grid-template-columns: 1fr;
}

@media screen and (min-width:768px) {
	.footer .footer__wrapper {
		grid-template-columns: max-content 1fr;
	}
}

.footer .footer__wrapper .footer__sidebar-left {
	display: grid;
	gap: 16px;
	grid-template-columns: 1fr 1fr;
	margin-top: 16px;
	order: 2;
}

@media screen and (min-width:768px) {
	.footer .footer__wrapper .footer__sidebar-left {
		gap: 0;
		grid-template-columns: 1fr;
		margin-top: 0;
		order: 1;
	}
}

.footer .footer__wrapper .footer__sidebar-left .footer__logo {
	margin-bottom: 24px;
}

.footer .footer__wrapper .footer__sidebar-left .footer__logo .custom-logo-link {
	display: block;
	margin-bottom: 8px;
}

.footer .footer__wrapper .footer__sidebar-left .footer__logo .custom-logo-link img {
	max-width: 120px;
}

.footer .footer__wrapper .footer__sidebar-left .footer__logo address, .footer .footer__wrapper .footer__sidebar-left .footer__logo span {
	font-size: 12px;
	line-height: 24px;
}

.footer .footer__wrapper .footer__sidebar-left .footer__iso {
	-moz-column-gap: 8px;
	column-gap: 8px;
	display: grid;
	grid-template-columns: auto auto auto;
	margin-bottom: 8px;
}

@media screen and (min-width:768px) {
	.footer .footer__wrapper .footer__sidebar-left .footer__iso {
		-moz-column-gap: 24px;
		column-gap: 24px;
	}
}

.footer .footer__wrapper .footer__sidebar-left .footer__iso img {
	height: 48px;
	width: 48px;
}

@media screen and (min-width:768px) {
	.footer .footer__wrapper .footer__sidebar-left .footer__iso img {
		height: 64px;
		width: 64px;
	}
	
	.footer .footer__wrapper .footer__sidebar-left .footer__iso {
		margin-bottom: 40px;
	}
}

.footer .footer__wrapper .footer__sidebar-left .footer__links {
	align-self: end;
	display: grid;
	row-gap: 0;
}

@media screen and (min-width:768px) {
	.footer .footer__wrapper .footer__sidebar-left .footer__links {
		align-self: end;
		-moz-column-gap: 10px;
		column-gap: 10px;
		display: grid;
		grid-template-columns: auto auto;
		justify-content: center;
		justify-content: normal;
		row-gap: 10px;
	}
}

.footer .footer__wrapper .footer__sidebar-left .footer__links a {
	color: #000;
	font-size: 12px;
	line-height: 24px;
}

@media screen and (min-width:768px) {
	.footer .footer__wrapper .footer__sidebar-left .footer__links a {
		font-size: 12px;
		padding: 2px 0;
	}
}

.footer .footer__wrapper .footer__sidebar-left .footer__links a:first-child {
	margin-top: 0;
}

.footer .footer__wrapper .footer__sidebar-left .footer__links a:hover {
	color: var(--gray-333);
}

.footer .footer__wrapper .footer__sidebar-right {
	display: grid;
	grid-template-columns: 1fr;
	order: 1;
	row-gap: 40px;
}

@media screen and (min-width:768px) {
	.footer .footer__wrapper .footer__sidebar-right {
		-moz-column-gap: 20px;
		column-gap: 20px;
		grid-template-columns: auto auto;
		margin-left: auto;
		order: 2;
	}
}

@media screen and (min-width:992px) {
	.footer .footer__wrapper .footer__sidebar-right {
		-moz-column-gap: 40px;
		column-gap: 40px;
	}
}

@media screen and (min-width:1270px) {
	.footer .footer__wrapper .footer__sidebar-right {
		-moz-column-gap: 80px;
		column-gap: 80px;
	}
}

.footer .footer__wrapper .footer__sidebar-right .footer__contact--title {
	color: #000;
	font-family: var(--font-primary-bold);
	font-size: 16px;
	line-height: 16px;
	margin-bottom: 16px;
}

.footer .footer__wrapper .footer__sidebar-right .footer__contact--menu-list {
	display: grid;
	font-size: 14px;
	line-height: 28px;
	list-style: none;
	margin: 0;
	padding: 0;
	row-gap: 16px;
}

.footer .footer__wrapper .footer__sidebar-right .footer__contact--menu-item {
	font-size: 14px;
	line-height: 28px;
}

.footer .footer__wrapper .footer__sidebar-right .footer__contact--menu-item a {
	align-items: center;
	color: #000;
	display: flex;
	font-size: 14px;
	line-height: 28px;
	padding: 8px 0;
}

.footer .footer__wrapper .footer__sidebar-right .footer__contact--menu-item a svg {
	margin-right: 16px;
}

@media screen and (min-width:768px) {
	.footer .footer__wrapper .footer__sidebar-right .footer__contact--menu-item a {
		font-size: 14px;
		padding: 2px 0;
	}
}

.footer .footer__wrapper .footer__sidebar-right .footer__contact .tel-and-time {
	display: flex;
	flex-direction: column;
}

.footer .footer__wrapper .footer__sidebar-right .footer__menus {
	align-items: baseline;
	display: grid;
	gap: 40px;
	grid-template-columns: repeat(2, 1fr);
	margin-top: 5px;
}

@media screen and (min-width:540px) {
	.footer .footer__wrapper .footer__sidebar-right .footer__menus {
		grid-template-columns: repeat(3, 1fr);
	}
}

@media screen and (min-width:768px) {
	.footer .footer__wrapper .footer__sidebar-right .footer__menus {
		gap: 20px;
	}
}

@media screen and (min-width:992px) {
	.footer .footer__wrapper .footer__sidebar-right .footer__menus {
		-moz-column-gap: 80px;
		column-gap: 80px;
	}
}

.footer .footer__wrapper .footer__sidebar-right .footer__menus .nav-footer .nav__title {
	color: #000;
	font-family: var(--font-primary-bold);
	font-size: 16px;
	line-height: 16px;
	margin-bottom: 16px;
}

.footer .footer__wrapper .footer__sidebar-right .footer__menus .nav-footer .menu-list {
	display: inline-block;
	font-size: 14px;
	line-height: 28px;
	list-style: none;
	margin: 0;
	padding: 0;
}

.footer .footer__wrapper .footer__sidebar-right .footer__menus .nav-footer .menu-list .menu-item a {
	color: #000;
	display: flex;
	font-size: 16px;
	line-height: 28px;
	padding: 8px 0;
}

@media screen and (min-width:768px) {
	.footer .footer__wrapper .footer__sidebar-right .footer__menus .nav-footer .menu-list .menu-item a {
		font-size: 14px;
		padding: 2px 0;
	}
}

.footer .footer__wrapper .footer__sidebar-right .footer__menus .footer__nav-wrap {
	display: grid;
	gap: 70px;
	grid-column: 1/-1;
	grid-template-columns: 1fr 1fr;
	height: 100%;
	margin-right: 22px;
}

@media screen and (min-width:540px) {
	.footer .footer__wrapper .footer__sidebar-right .footer__menus .footer__nav-wrap {
		gap: 0;
		grid-column: initial;
		grid-template-columns: 1fr;
	}
}

.footer .footer__wrapper .footer__sidebar-right .footer__menus .footer__social {
	align-self: end;
	display: flex;
	gap: 16px;
}

.footer .footer__wrapper .footer__sidebar-right .footer__menus .footer__social img {
	height: 23px;
	-o-object-fit: contain;
	object-fit: contain;
	width: 23px;
}

.nav-main {
	display: flex;
	margin-left: auto;
}

.header .nav-main {
	overflow: auto;
	z-index: 9999;
}

@media screen and (min-width:768px) {
	.header .nav-main {
		overflow: inherit;
	}
}

.header .nav-main .menu-list {
	list-style: none;
	margin: 0;
	padding: 20px 0;
}

@media screen and (min-width:768px) {
	.header .nav-main .menu-list {
		justify-content: center;
		padding: 0;
	}
}

@media screen and (max-width:768px) {
	.nav-main {
		align-items: center;
		background-color: #fff;
		height: calc(100vh - 72px);
		justify-content: center;
		position: absolute;
		right: 0;
		top: 72px;
		transform: translateX(100vw);
		transition: transform 1s ease;
		width: 100vw;
	}
	
	body.scrolled .nav-main {
		height: calc(100vh - 50px);
		top: 50px;
	}
}

@media screen and (min-width:1315px) {
	.nav-main {
		margin-right: -25px;
	}
}

body.menu-open .nav-main {
	transform: translateX(0);
}

.nav-main ul {
	align-items: center;
	display: flex;
	flex-direction: row;
}

@media screen and (max-width:768px) {
	.nav-main ul {
		flex-direction: column;
	}
}

.nav-main ul .menu-item {
	margin-right: 24px;
}

.nav-main ul .menu-item:last-child {
	margin-right: 0;
}

@media screen and (max-width:768px) {
	.nav-main ul .menu-item {
		margin-bottom: 25px;
		margin-right: 0;
	}
	
	.nav-main ul .menu-item:last-child {
		margin-bottom: 0;
	}
}

nav {
	position: relative;
}

nav>ul {
	align-items: center;
	display: flex;
	height: 100%;
}

nav .nav-item.dropdown {
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: relative;
}

@media screen and (min-width:768px) {
	nav .nav-item.dropdown {
		height: 100%;
	}
}

nav .nav-item.dropdown.visible>.dropdown-wrap {
	display: flex;
}

nav .nav-item.dropdown.visible>.dropdown-wrap .menu-list {
	padding: 0;
}

@media screen and (min-width:768px) {
	nav .nav-item.dropdown.visible>.dropdown-wrap .nav-item.visible>.dropdown-wrap {
		left: -100%;
		padding: 0;
		position: absolute;
		top: 0;
	}
}

nav .nav-item.dropdown.visible>.nav-link.dropdown-toggle>.nav_mobile-link:before {
	transform: rotate(0);
}

nav .nav-item.dropdown .nav-link.dropdown-toggle {
	align-items: center;
	display: grid;
	min-width: 250px;
	position: relative;
	text-align: center;
}

@media screen and (min-width:768px) {
	nav .nav-item.dropdown .nav-link.dropdown-toggle {
		min-width: inherit;
		text-align: initial;
	}
}

nav .nav-item.dropdown .nav-link .nav_mobile-link {
	background: var(--red-600);
	height: 2px;
	position: absolute;
	right: 0;
	width: 15px;
}

nav .nav-item.dropdown .nav-link .nav_mobile-link:before {
	background: var(--red-600);
	content: "";
	height: 2px;
	left: -1px;
	position: absolute;
	transform: rotate(90deg) translateY(-50%);
	transition: transform .5s ease;
	width: 15px;
}

@media screen and (min-width:768px) {
	nav .nav-item.dropdown .nav-link .nav_mobile-link {
		display: none;
	}
}

nav .nav-item.dropdown>.dropdown-wrap {
	background: var(--blue-200);
	background-color: #fff;
	display: none;
	flex-direction: column;
	left: -30px;
	text-align: left;
	top: 100%;
}

@media screen and (min-width:768px) {
	nav .nav-item.dropdown>.dropdown-wrap {
		background-color: transparent;
		padding: 40px 0 0;
		position: absolute;
		width: 200px;
	}
}

nav .nav-item.dropdown>.dropdown-wrap .menu-list {
	background: var(--blue-200);
	background-color: #fff;
	flex-direction: column;
	left: -60px;
	margin: 0;
	padding: 0;
	text-align: left;
	top: 100%;
}

@media screen and (min-width:768px) {
	nav .nav-item.dropdown>.dropdown-wrap .menu-list {
		border-radius: 8px;
		box-shadow: 2px 8px 24px rgba(0, 0, 0, .16);
	}
	
	body.scrolled nav .nav-item.dropdown>.dropdown-wrap {
		padding: 30px 0 0;
	}
}

nav .nav-item.dropdown>.dropdown-wrap .menu-item {
	margin-right: 0;
}

nav .nav-item.dropdown>.dropdown-wrap .menu-item:first-child {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	padding-top: 20px;
}

nav .nav-item.dropdown>.dropdown-wrap .menu-item:last-child {
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}

@media screen and (min-width:768px) {
	nav .nav-item.dropdown>.dropdown-wrap .menu-item:last-child {
		padding-bottom: 20px;
	}
	
	nav .nav-item.dropdown>.dropdown-wrap .menu-item {
		align-items: flex-start;
		background-color: #fff;
		display: flex;
		justify-content: flex-start;
		margin-right: 0;
		padding: 0 20px;
		width: 100%;
	}
}

nav .nav-item.dropdown>.dropdown-wrap a {
	align-items: center;
	color: var(--blue-800);
	display: flex;
	padding: .5625rem;
}

.pagination .pagination-block .pagination {
	display: flex;
	justify-content: center;
	list-style: none;
	margin-bottom: 0;
	margin-top: clamp(40px, 27.2px + .04 * 100vw, 80px);
	padding: 0;
	width: 100%;
}

.pagination .pagination-block .pagination li a, .pagination .pagination-block .pagination li button, .pagination .pagination-block .pagination li span {
	align-items: center;
	background-color: var(--gray-600);
	border: .0625rem solid var(--blue-300);
	border-radius: 8px;
	display: flex;
	height: clamp(40px, 40px + 0 * 100vw, 40px);
	justify-content: center;
	margin: 0 6px;
	transition: border .4s ease-in-out, color .4s ease-in-out;
	width: clamp(40px, 40px + 0 * 100vw, 40px);
}

.pagination .pagination-block .pagination li.current .current {
	background-color: var(--red-700);
	color: #fff;
}

.pagination .pagination-block .pagination li.current .dots {
	display: none;
}

@media screen and (min-width:540px) {
	.pagination .pagination-block .pagination li.current .dots {
		display: flex;
	}
}

.pagination .pagination-block .pagination li.disabled button svg path {
	fill: var(--gray-300);
}

.pagination .pagination-block .pagination li .page-number {
	color: #000;
}

.pagination .pagination-block .pagination li.next, .pagination .pagination-block .pagination li.prev {
	display: none;
}

@media screen and (min-width:540px) {
	.pagination .pagination-block .pagination li.next, .pagination .pagination-block .pagination li.prev {
		display: flex;
	}
}

.ps__breadcrumbs {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	margin: clamp(20px, 18.72px + .004 * 100vw, 24px) 0;
	padding: 0;
}

main>nav>.ps__breadcrumbs {
	margin-top: clamp(24px, 22.08px + .006 * 100vw, 30px);
}

.ps__breadcrumbs .ps__breadcrumbs-item {
	font-size: clamp(12px, 10.72px + .004 * 100vw, 16px);
	line-height: 16px;
}

.ps__breadcrumbs .ps__breadcrumbs-item svg {
	margin: 0 10px 0 8px;
}

.ps__breadcrumbs .ps__breadcrumbs-item a {
	color: var(--black-161);
}

.ps__breadcrumbs .ps__breadcrumbs-item a:hover {
	text-decoration: underline;
}

.ps__breadcrumbs .ps__breadcrumbs-item.active {
	color: var(--black-161);
	margin-right: 0;
}

.footer__widgets {
	margin-top: clamp(54px, 50.8px + .01 * 100vw, 64px);
}

.wpcf7-form label {
	color: var(--gray-666);
	display: flex;
	flex-direction: column;
}

.wpcf7-form label .wpcf7-form-control-wrap {
	margin-top: 2px;
}

.wpcf7-form .wpcf7-select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width=\'10\' height=\'6\' fill=\'none\' xmlns=\'http://www.w3.org/2000/svg\'%3E%3Cpath d=\'M5 6 .67 0h8.66L5 6Z\' fill=\'%23161616\'/%3E%3C/svg%3E");
	background-position-x: calc(100% - 16px);
	background-position-y: 50%;
	background-repeat: no-repeat;
	padding-right: 25px;
	position: relative;
}

.wpcf7-form .wpcf7-select.nitro-lazy {
	background-image: none !important;
}

.wpcf7-form .wpcf7-acceptance {
	color: #000;
	font-size: 10px;
	line-height: 14px;
}

.wpcf7-form .wpcf7-acceptance label {
	align-items: center;
	-moz-column-gap: 19px;
	column-gap: 19px;
	display: flex;
	row-gap: 20px;
}

.wpcf7-form .wpcf7-acceptance label input[type=checkbox] {
	display: none;
}

.wpcf7-form .wpcf7-acceptance label .wpcf7-list-item-label {
	align-items: center;
	-moz-column-gap: 15px;
	column-gap: 15px;
	cursor: pointer;
	display: flex;
	row-gap: 20px;
}

.wpcf7-form .wpcf7-acceptance label .wpcf7-list-item-label:after, .wpcf7-form .wpcf7-acceptance label .wpcf7-list-item-label:before {
	content: none;
}

.wpcf7-form .wpcf7-acceptance label .wpcf7-list-item-label .acceptance__svg {
	display: flex;
}

.wpcf7-form .wpcf7-acceptance label .wpcf7-list-item-label svg {
	border-radius: 2px;
	cursor: pointer;
	min-width: 26px;
	transition: all .3s ease;
}

.wpcf7-form .wpcf7-acceptance label .wpcf7-list-item-label svg:hover .path1, .wpcf7-form .wpcf7-acceptance label .wpcf7-list-item-label svg:hover .rect1 {
	fill: var(--gray-600);
}

.wpcf7-form .wpcf7-acceptance label .wpcf7-list-item-label svg .path1, .wpcf7-form .wpcf7-acceptance label .wpcf7-list-item-label svg .rect1 {
	transition: all .3s ease;
}

.wpcf7-form .wpcf7-acceptance label .wpcf7-list-item-label svg .rect3 {
	--primary: var(--gray-666);
	border-radius: 2px;
	transition: all .3s ease;
}

.wpcf7-form .wpcf7-acceptance label input[type=checkbox]:checked+.wpcf7-list-item-label:hover .rect1 {
	fill: #ffe8e9;
}

.wpcf7-form .wpcf7-acceptance label input[type=checkbox]:checked+.wpcf7-list-item-label .path1 {
	fill: #fff;
}

.wpcf7-form .wpcf7-acceptance label input[type=checkbox]:checked+.wpcf7-list-item-label .rect2 {
	fill: var(--red-700);
}

.wpcf7-form .wpcf7-acceptance label input[type=checkbox]:checked+.wpcf7-list-item-label .rect3 {
	--primary: var(--red-700);
}

.wpcf7-form input, .wpcf7-form select, .wpcf7-form textarea {
	background: #fff;
	border: 1px solid var(--gray-300);
	border-radius: 4px;
	color: var(--black-161);
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	padding: 8px 14px 7px;
	transition: border .3s ease;
	width: 100%;
}

.wpcf7-form input:hover, .wpcf7-form select:hover, .wpcf7-form textarea:hover {
	border-color: var(--gray-900);
	outline: none;
}

.wpcf7-form input:hover::-moz-placeholder, .wpcf7-form select:hover::-moz-placeholder, .wpcf7-form textarea:hover::-moz-placeholder {
	color: var(--gray-666);
}

.wpcf7-form input:hover::placeholder, .wpcf7-form select:hover::placeholder, .wpcf7-form textarea:hover::placeholder {
	color: var(--gray-666);
}

.wpcf7-form input:focus, .wpcf7-form select:focus, .wpcf7-form textarea:focus {
	border-color: var(--gray-666);
	outline: none;
}

.wpcf7-form input::-moz-placeholder, .wpcf7-form select::-moz-placeholder, .wpcf7-form textarea::-moz-placeholder {
	color: var(--gray-300);
	opacity: 1;
	-moz-transition: color .3s ease;
	transition: color .3s ease;
}

.wpcf7-form input::placeholder, .wpcf7-form select::placeholder, .wpcf7-form textarea::placeholder {
	color: var(--gray-300);
	opacity: 1;
	transition: color .3s ease;
}

.wpcf7-form input[aria-invalid=true], .wpcf7-form select[aria-invalid=true], .wpcf7-form textarea[aria-invalid=true] {
	border-color: #dc3232;
}

.wpcf7-form .wpcf7-submit {
	background-color: var(--red-700);
	color: #fff;
	cursor: pointer;
	transition: all .3s ease;
}

.wpcf7-form .wpcf7-submit:hover {
	background-color: var(--red-600);
}

.wpcf7-form .wpcf7-submit:disabled {
	background-color: var(--gray-300);
}

.wpcf7-form .wpcf7-spinner {
	display: none;
}

.wpcf7-form.submitting .wpcf7-spinner {
	display: block;
	margin-top: 5px;
}

.wpcf7 form .wpcf7-response-output {
	margin: 0 !important;
}

body {
	display: flex;
	flex-direction: column;
	margin: 0;
	min-height: 100vh;
}

.footer, .header {
	min-height: 50px;
}

main {
	flex: 1;
}

.object-fit {
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	width: 100%;
}

.bg__image {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: -1;
}
